Version: dev-perl/OOTools 2.400.0:0

Depends On: dev-perl/Module-Build test? ( dev-perl/CGI ) dev-lang/perl:=

USE Flags:test

Version: dev-perl/OOTools 2.300.0-r1:0

Depends On: dev-perl/Module-Build test? ( dev-perl/CGI ) dev-lang/perl:=[-build(-)]

USE Flags:test

2.300.0-r12.400.0
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus